Magazine Entreprendre

[WordPress] Faille de sécurité XSS sur WordPress 3.1 et 3.2.1

Publié le 30 août 2011 par Fred Blanc

Dans un article de Tux-Planet paru il y a 4 jours, on apprend que les dernières moutures de WordPress sont potentiellement impactées par une faille XSS. Itanea ne saurait trop vous recommander de prendre cela au sérieux et de réaliser les tests indiqués pour vérifier si vous êtes impactés ou non.

Dans le cas, où vous ne vous sentiriez pas en mesure d’effectuer cette vérification et mettre en place le correctif indiqué en attendant une correction officielle de WordPress, l’agence web Itanea peut vous assister dans la sécurisation de votre site ou blog tournant sous WordPress.

N’hésitez pas à nous contacter via notre site www.itanea.fr


Vous pourriez être intéressé par :

Retour à La Une de Logo Paperblog

Ces articles peuvent vous intéresser :

A propos de l’auteur


Fred Blanc 458 partages Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte

Dossier Paperblog